Set VERSION to 3.4.0-dev
[cordova-blackberry.git] / blackberry10 / javascript / cordova.blackberry10.js
Reading blob failed.